@import url(common.css);

a{color:#000;}
.module_body ul li{width:176px;height:25px;overflow:hidden;}

/*header*/
#header{height:95px;background:url(img/news/left_bg.jpg);}
#header .left{width:158px;height:95px;background:url(img/news/logo_bg.gif) bottom no-repeat;}
#header .left #logo{margin-top:25px;}
#header .right{width:840px;height:95px;background:url(img/news/right_bg.jpg) right no-repeat;overflow:hidden;}

#header #mainmenu{float:left;margin-top:12px;height:30px;overflow:hidden;display:inline;}
#header #mainmenu ul{margin:0;padding:0;}
#header #mainmenu ul li{float:left;width:96px;line-height:30px;list-style-type:none;text-align:center;}
#header #mainmenu ul li.left{width:108px;height:30px;color:#BCE9FD;font-size:14px;text-indent:2em;background:none;}
#header #mainmenu ul li.menu_split{width:5px;height:30px;}
#header #mainmenu ul li a{display:block;text-decoration:none;font-size:14px;color:#BCE9FD;white-space:nowrap;}
#header #mainmenu ul li a:hover,
#header #mainmenu ul li a.sel{color:#FFF;}
#header #mainmenu ul li.left a:hover,
#header #mainmenu ul li.left a.sel{}

#header #mainmenu_lang{float:left;margin-top:12px;margin-left:50px;width:160px;height:30px;display:inline;}

/*news*/
#center_01,#center_02,#center_03,#center_04,#center_05,#center_06,#center_07,#center_08,
#center_09,#center_10,#center_11,#center_12,#center_13,#center_14,#center_15,#center_16
{width:1000px;}


#center_01{height:276px;background:url(img/news/center_01_bg.gif) top left no-repeat;overflow:hidden;}
#center_01_left{float:left;margin-top:2px;margin-left:12px;width:307px;height:266px;display:inline;overflow:hidden;}

#center_01_mid{float:left;margin-left:4px;width:470px;height:276px;display:inline;overflow:hidden;}
#center_01_mid_top{width:470px;height:29px;background:url(img/news/center_01_mid_top.gif);}

#level2_01 .left,#level2_03 .left,#level2_05 .left{width:14px;height:29px;}
.mid{width:442px;height:29px;line-height:29px;color:#000;text-align:center;}
.mid .menu{margin-left:auto;margin-right:auto;}
#level2_01 .mid .menu{width:350px;}
#level2_03 .mid .menu{width:350px;}
#level2_05 .mid .menu{width:400px;}
.mid .menu a{float:left;width:64px;color:#000;text-align:center;}
.mid .menu b{float:left;width:2px;}
#level2_01 .right,#level2_03 .right,#level2_05 .right{float:left;width:14px;height:29px;}

#center_01_mid_down{}
#center_01_mid_down .module_title{margin-left:8px;margin-top:9px;width:457px;height:24px;text-indent:6px;background:#E60011;}
#center_01_mid_down .module_title .title{font-size:14px;color:#FFF;}
#center_01_mid_down .module_body{margin-left:9px;width:455px;}

#center_01_right{float:right;width:198px;height:270px;background:#98B0B4;overflow:hidden;}
#center_01_right .module_title{width:198px;height:30px;background:url(img/news/center_01_right_title.gif);}
#center_01_right .module_title .title{line-height:30px;color:#FFF;text-indent:1em;}
#center_01_right .module_body{width:196px;height:239px;background:#F0FBFD;}

#center_02_left{float:left;width:794px;height:233px;background:#D6D6D6;overflow:hidden;}
#center_02_left1,
#center_02_left2,
#center_02_left3{float:left;margin-top:5px;margin-left:5px;width:258px;height:223px;background:#FFF;display:inline;overflow:hidden;}
#center_02_left1 .module_title{width:254px;height:32px;background:url(img/news/center_02_left1_title.gif);}
#center_02_left2 .module_title{width:254px;height:32px;background:url(img/news/center_02_left2_title.gif);}
#center_02_left3 .module_title{width:254px;height:32px;background:url(img/news/center_02_left3_title.gif);}
#center_02_left1 .module_body,
#center_02_left2 .module_body,
#center_02_left3 .module_body{margin-top:5px;width:254px;height:182px;}
#center_02_right{float:right;width:198px;height:233px;background:#98B0B4;overflow:hidden;}
#center_02_right .module_title{width:198px;height:30px;background:url(img/news/center_01_right_title.gif);}
#center_02_right .module_title .title{line-height:30px;color:#FFF;text-indent:1em;}
#center_02_right .module_body{width:196px;height:202px;background:#F0FBFD;}
#center_02_right .module_body ul{margin-top:14px;}

/*footer*/
#footer{margin-top:6px;}
#footer .block{background:#9B9C9E;}